text-rpg-engine vulnerabilities

Library to create text adventures / interactive fiction with custom user interactions

Latest version

1.0.9

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
text-rpg-engine 1.0.9 Latest 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.8 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.7 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.5 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.4 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.2 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.1 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-rpg-engine 1.0.0 22 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L